Public Class Tache
    Public Property Titre As String
    Public Property Description As String
    Public Property HeureDebut As DateTime
    Public Property HeureFin As DateTime
    Public Property Statut As String

    Public Sub New(titre As String, description As String, heureDebut As DateTime, heureFin As DateTime)
        Me.Titre = titre
        Me.Description = description
        Me.HeureDebut = heureDebut
        Me.HeureFin = heureFin
        Me.Statut = "En attente" ' Par défaut, le statut est "En attente" lors de la création de la tâche
    End Sub
End Class
